﻿@charset "utf-8";


/* フッター
------------------------------------------*/


#footer {
	margin: 0px auto;
	clear: both;
	height: 20px;
	min-width: 1060px;	overflow: hidden;	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	background: #B31700;
}

#footer #footbox {
	width:100%;	margin: 0px auto;
	text-align: left;
}

#footer address {
	font-size: 10px;
	color: #FFF;
	margin-left: 40px;
}


/* TOPカルーセル
------------------------------------------*/



#carouselwrap {
	position:relative;
	margin:0px auto 30px;
	width:680px;
	height:115px;
	background: #FFFFFF url(../img/bg_slide_01.jpg) no-repeat center bottom;
}


#carouselwrap a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}


#carouselwrap #carousel {
	position:relative;
	width:100%;
	height:100%;
	overflow: hidden;
}

#carouselwrap ul {
	list-style-type:none;
}

#carouselwrap ul li {
	float:left;
	width: 305px;
	height:100%;
	padding-left: 23px;
	display:inline;
}

#carouselwrap ul li img {
	border:none;
}

#carouselwrap #prev, #carouselwrap #next {
	position: absolute;
	top: 0;
	width: 30px;
	height:91px;
}

#carouselwrap #prev {
	left: -20px;
	background: url(../img/img_slide_bg_01.jpg) no-repeat left top;
}

#carouselwrap #next {
	right: -20px;
	background: url(../img/img_slide_bg_02.jpg) no-repeat left top;
}

#carouselwrap .show {
	cursor: pointer;
	background: #FF3399;
}

#carouselwrap .hide {
	background: #ccc;
}


/* 文字サイズ切り替えボタン
------------------------------------------*/


#swapcss dd {
	font-size: 13px;
	background: url(../img/btn_fontsize_02.jpg) no-repeat left top;
	width: 26px;
	line-height: 1;
	color: #000;
	float: left;
	padding: 7px 0px 7px 1px;
	margin-right: 5px;
	text-align: center;
}

#swapcss .here {
	background: url(../img/btn_fontsize_01.jpg) no-repeat left 3px;
	color: #FFF;
	width: 23px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
}

#swapcss .none {
	display: none;
}

#header_box #fontsizebox #fontsizetxt {
	float: left;
	width: 70px;
	font-size: 12px;
	margin-top: 3px;
}


/* ページ全体
------------------------------------------*/



#container {
	width: 1060px;
	margin: 0px auto;
	text-align: left;
	position: relative;
}


/* ヘッダー
------------------------------------------*/


#header {
	height: 350px;
/* 	background: url(../img/bg_html_01.jpg) no-repeat center top; */
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}

#header #header_box {
	width: 500px;
	position: absolute;
	right: 40px;
	top: 15px;
}

#header .logo {
	padding-top: 20px;
	margin-left: 40px;
}

#header #header_box .linkbox {
	float: right;
}

#header #header_box #navi {
	overflow: hidden;
	padding-top: 10px;
	margin-left: 30px;
}

#header #header_box #navi li {
	float: left;
	background: url(../img/img_nav_list_01.jpg) no-repeat left 5px;
	padding-left: 18px;
	padding-right: 15px;
	font-size: 14px;
}

#header #header_box #navi .none {
	background: no-repeat;
	padding-left: 0px;
}

#header #topmainimgbox .img {
	padding-top: 44px;
	padding-left: 23px;
	float: left;
}

#header #topmainimgbox .navi {
	float: right;
	padding-right: 36px;
	padding-top: 5px;
}

#header #topmainimgbox .navi li a {
	background: no-repeat left top;
	width: 211px;
	display: block;
	text-indent: -9999px;
	height: 78px;
}


/* TOPイメージボックス内メニュー
------------------------------------------*/


#header #topmainimgbox .navi #menu01 a {
	background: url(../img/bg_nav_02.jpg) no-repeat left top;
}

#header #topmainimgbox .navi #menu01 a:hover {
	background: url(../img/bg_nav_01.jpg) no-repeat left top;
}

#header #topmainimgbox .navi #menu02 a {
	background: url(../img/bg_nav_02.jpg) no-repeat left -77px;
}

#header #topmainimgbox .navi #menu02 a:hover {
	background: url(../img/bg_nav_01.jpg) no-repeat left -77px;
}

#header #topmainimgbox .navi #menu03 a {
	background: url(../img/bg_nav_02.jpg) no-repeat left -157px;
}

#header #topmainimgbox .navi #menu03 a:hover {
	background: url(../img/bg_nav_01.jpg) no-repeat left -157px;
}


/* コンテンツ表示部分
------------------------------------------*/


#contbox {
	margin: 0px 40px;
}


/* 左バー
------------------------------------------*/


#leftbar {
	float: left;
	width: 710px;
}


#leftbar .bg_box {
	background: url(../img/bg_sidebar_02.jpg) no-repeat left bottom;
	padding: 10px;
	color: #513B14;
	line-height: 1;
	margin-bottom: 20px;
	overflow: hidden;
}

#leftbar .bg_box .btn {
}

#leftbar #sidebox1 .bg_box .box {
	overflow: hidden;
	zoom: 1;
	margin-top: 3px;
	margin-bottom: 6px;
	margin-left: 12px;
}

#leftbar #sidebox1 .bg_box img {
	float: none;
}


/* インフォメーションボックス
------------------------------------------*/


#leftbar #infobox {
	width: 710px;
	height: 2010px;
	overflow: hidden;
	margin-bottom: 0px;
}

#leftbar #infobox #leftbox {
	float: left;
	width: 345px;
}

#leftbar #infobox #rightbox {
	float: right;
	width: 345px;
}

#leftbar #infobox h2 {
	height: 32px;
	position: relative;
	background: url(../img/img_h2_bg.png) no-repeat left bottom;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding: 3px 20px 3px 25px;
	margin-bottom: 5px;
}
/* #leftbar #infobox h2 {
	height: 32px;
	position: relative;
} */
/* #leftbar #infobox #leftbox h2 {
	background: url(../img/img_h2_bg_01.jpg) no-repeat left bottom;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding: 3px 20px 3px 25px;
	margin-bottom: 5px;
}*/
/* #leftbar #infobox #rightbox h2 {
	background: url(../img/img_h2_bg_02.jpg) no-repeat left bottom;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding: 3px 20px 3px 25px;
	margin-bottom: 5px;
}*/
#infobox dl {
	margin: 0px 10px;
}

#leftbar #infobox .date {
	font-weight: bold;
}

#leftbar #infobox a {
	color: #F00;
	text-decoration: underline;
	background: url(../img/icon_info.gif) no-repeat left center;
	padding-left: 0px;
}


#leftbar #infobox a:hover {
	text-decoration: none;
}


#leftbar #infobox dd {
	background: url(../img/img_line.jpg) no-repeat center bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
}


#leftbar #infobox #campaign li{
	background: url(../img/img_line.jpg) no-repeat center bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	zoom: 1;
}


#leftbar #infobox #campaign li img{
	float: left;
}


#leftbar #infobox #campaign dd{
	background: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}











/* 右バー
------------------------------------------*/


#rightbar {
	float: right;
	width: 246px;
}


/* 背景画像挿入
------------------------------------------*/


#rightbar .bg_box {
	background: url(../img/bg_sidebar_01.jpg) no-repeat left bottom;
	padding: 10px;
	color: #513B14;
	line-height: 1;
	margin-bottom: 20px;
	overflow: hidden;
}

#rightbar .bg_box .btn {
}

#rightbar #sidebox1 .bg_box img {
	float: none;
}

#rightbar #sidebox1 .bg_box .box {
	overflow: hidden;
	zoom: 1;
	margin: 0px 0px 5px 4px;
}

#rightbar #sidebox1 .bg_box .box img{
	margin-right: 10px;
}





#rightbar #sidebox2 .bg_box .box {
	overflow: hidden;
	zoom: 1;
	margin: 0px 0px 5px 4px;

}

#rightbar 
#sidebox2 .bg_box .box img{
	margin-right: 10px;
}





#rightbar #sidebox3 .bg_box .box {
	overflow: hidden;
	zoom: 1;
	margin: 0px 0px 5px 4px;}

#rightbar 
#sidebox3 .bg_box .box img{
	margin-right: 10px;
}






/* ロールオーバーボタン
------------------------------------------*/

#rightbar #sidebox1 .bg_box .btn {
	margin: 0px auto;
	width: 160px;
}



#rightbar #sidebox1 .bg_box .btn a {
	background: url(../img/btn_01.png) no-repeat left top;
	height: 40px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin: 0px auto;
}

#rightbar #sidebox1 .bg_box .btn a:hover {
	background: url(../img/btn_01.png) no-repeat left -40px;
	height: 40px;
	width: 160px;
	text-indent: -9999px;
	display: block;
}

#rightbar #sidebox2 .bg_box .btn {
	margin: 8px auto;
	width: 160px;
}

#rightbar #sidebox2 .bg_box .btn a {
	background: url(../img/btn_02.png) no-repeat left top;
	height: 40px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin: 0px auto;
}

#rightbar #sidebox2 .bg_box .btn a:hover {
	background: url(../img/btn_02.png) no-repeat left -40px;
	height: 40px;
	width: 160px;
	text-indent: -9999px;
	display: block;
}

#rightbar #sidebox3 .bg_box .btn {
	margin: 0px auto;
	width: 160px;
}

#rightbar #sidebox3 .bg_box .btn a {
	background: url(../img/btn_03.png) no-repeat left top;
	height: 40px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin: 0px auto;

}

#rightbar #sidebox3 .bg_box .btn a:hover {
	background: url(../img/btn_03.png) no-repeat left -40px;
	height: 40px;
	width: 160px;
	text-indent: -9999px;
	display: block;
}
